6.0.0-git
2019-05-21

[#13559] Hide weather block if configuration disabled
Summary Hide weather block if configuration disabled
Queue Horde Base
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2014-09-10 (1714 days ago)
Due
Updated 2014-09-12 (1712 days ago)
Assigned 2014-09-10 (1714 days ago)
Resolved 2014-09-12 (1712 days ago)
Milestone
Patch No

History
2014-09-12 16:15:55 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit bf62dcee42d721be10f8f6d9cd2cb323fa83a407
Author: Jan Schneider <jan@horde.org>
Date:   Fri Sep 12 18:15:58 2014 +0200

     [jan] Hide weather portal block if weather configuration is 
disabled (Bug #13559).

  horde/docs/CHANGES |    2 ++
  horde/package.xml  |    2 ++
  2 files changed, 4 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/bf62dcee42d721be10f8f6d9cd2cb323fa83a407
2014-09-12 16:15:52 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 0584dc2e529010faf2f5595cfe353be2088335f0
Author: Jan Schneider <jan@horde.org>
Date:   Fri Sep 12 18:14:04 2014 +0200

     Hide weather block if configuration disabled (Bug #13559).

  horde/lib/Block/Weather.php |   48 ++++++++++++++++++++++++------------------
  1 files changed, 27 insertions(+), 21 deletions(-)

http://github.com/horde/horde/commit/0584dc2e529010faf2f5595cfe353be2088335f0
2014-09-12 16:14:44 Jan Schneider State ⇒ Resolved
 
2014-09-12 16:14:25 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit b53adebbc0143b6a5c92b7f055708911af67b3ef
Author: Jan Schneider <jan@horde.org>
Date:   Fri Sep 12 18:14:04 2014 +0200

     Hide weather block if configuration disabled (Bug #13559).

  horde/lib/Block/Weather.php |   48 ++++++++++++++++++++++++------------------
  1 files changed, 27 insertions(+), 21 deletions(-)

http://github.com/horde/horde/commit/b53adebbc0143b6a5c92b7f055708911af67b3ef
2014-09-10 15:18:56 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Hide weather block if configuration disabled
Queue ⇒ Horde Base
Assigned to Jan Schneider
Milestone ⇒
Patch ⇒ No
Reply to this comment
Check for valid weather object returned from injector.

Saved Queries